# Generated by Django 2.1.2 on 2018-11-29 09:42

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0003_auto_20181129_0414'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='mascota',
            name='id',
        ),
        migrations.AddField(
            model_name='mascota',
            name='idMascota',
            field=models.AutoField(default=0, primary_key=True, serialize=False),
            preserve_default=False,
        ),
    ]
